Subject: I-D Action: draft-lee-alto-chinatelecom-trial-03.txt

From: [email-masked]
Date: Mon, 24 Oct 2011 07:36:41 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : ALTO and DECADE service trial within China Telecom
	Author(s)       : Kai Lee
                          GuangYao Jian
	Filename        : draft-lee-alto-chinatelecom-trial-03.txt
	Pages           : 14
	Date            : 2011-10-24

      This document reports the experience of China Telecom in a recent
   experiment with the ALTO service and P2P caches deployment. It is
   found that the deployment of the ALTO service significantly improves
   the capability of a Service Provider to affect the distribution of
   P2P traffic. It is also found that a traffic localized ALTO policy
   may decrease the download speed of a P2P user. However, the
   deployment of some P2P caches can compensate such influence.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-lee-alto-chinatelecom-trial-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-lee-alto-chinatelecom-trial-03.txt